---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.19/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.19/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.19/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.19/pipelines/docker.yml"
